[Version]
Name=ТЕР-2001 Челябинской области (приказ Минстроя России № 140/пр)
Number=15.0
Date=30.07.2021 17:15:58
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=03.03.2015
RegisterInclusionNumber=234
TypeNB=G
SubTypeNB=1
RegionCode=74
RegionName=Челябинская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=77450
IdDealer=1
TypeBase=8
IdGroup=27400
KeyType=Sign
Data0=‰о’Б‘Плє±Ј‚кя°бУХэрёжыЊЛўр‚т’…Љ€Ю•ЭЂ‡јЗЂдЬДБяфФ›шЫїЪЁъВЂЂуСыб¬І®ВЃА±Јљ­Іщн™щ¦·»шЮНЋ‰¤¶Џфє›ЏЖтясІЗЉ ¬®—с †ЂюБАг§РЗ»Ш—”біЫЙ‡эФкП°‡хЯЇю§љшЋлЈєВЎЙБєт†МЅДИр ѕЌ„‘ЫЬКи¬ОМЛ©‘ґЛЏ‘”»ўЖмь‰цнЉКФШ
Crypting=1
MasterSUM=НъРсЩюмдС‹«дњЗИВµІЄ–фЬЃіЋзе№µ¤ђчв§МЧыїЌЪЬнєбэяІ“К„уЦ…щЖ¦ИЋ¤ШД‰ЭдкЄщЯПН‹тЫВ№‚уи›ґѓќаГЖњзџ’¤ЖФнБъЄБьГ©АњЮєтб›мнюТдЯГ»‰и‰ОБЖ†уёј‹їЮЧоњук’№ХЧ—€яЩбџтс„Сщ•†Ш№№ЪЉ‹®Су¬гт™вњ¬аЮ‘µгЦ¶›«ЅЂ†­¤ЊЪЂ
